Skip to main content
Adaptive Insights
Knowledge and Support - Adaptive Insights

"The (Level X) Is Not Available For Month X" Error When Performing My Actuals Import. How Can I Fix This?

Question

Why am I receiving the error "The (Level X) Is Not Available For Month X" when importing my Actuals?

Answer

This is a result of the Actuals version not being available for the period. To check these please go to Modeling > Levels and select the (level X). On the right-hand side once you have selected the level you can see the Version & Availability settings.

In the version selector dropdown select the Actuals version which will then show the Actuals start and end date dropdown.

As you can see in the attached screenshot this level has Actuals set to be available for the period April 2010 – December 2015. This means the level is not available for January 2016. Correcting this requires making January 2016 available. If you want the Actuals version to be available for the complete period of the Actuals version you can set the dates to start and end of version. Please look screenshot below.

If you have too many levels to correct this manually, please contact support at support@adaptiveinsights.com.

  • Was this article helpful?